@font-face {
    font-family: "Comfortaa";
    src: url(../fonts/Comfortaa-Regular.ttf);
}

body {
    background-color: #131313;
}
main > div.container {
    background-color: #131313;

    width: 100%;

    display: flex;
    align-items: center;
    justify-content: center; 
    flex-direction: column;

    color: #fff;    
    text-align: center;
    font-family: "Comfortaa";
}

div.container > div.error-box {
    display: flex;
    align-items: center;
    justify-content: center; 
    flex-direction: row;
}

main > div.container > div.error-box > h1 {
    color: #FC7E1F;
    font-size: 500%;
}


main > div.container > h2 {
    font-size: 25px;
}

div.buttons-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

div.button {
    position: relative;
    width: 100%;
    height: 20%;
    background-color: #FC7E1F;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    font-family: "Comfortaa";
    margin-top: 50px;
}

div.button > a {
    text-decoration: none;
    color: #fff;
    font-size: 115%;
    padding: 20px;
}

div.button:before {
    position: absolute;
    content: "";
    top: 5px;
    left: 5px;
    width: 10px;
    width: 15px;
    height: 15px;
    background: transparent;
    border-top: 2px solid white;
    border-left: 2px solid white;
}

div.button:after {
    content: "";
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 15px;
    height: 15px;
    background: transparent;
    border-bottom: 2px solid white;
    border-right: 2px solid white;
}

.logo-error {
    font-size: 100px;
    margin: 40px;
    width: 90px;
    height: 90px;
    animation: spin 0.8s infinite;
    color: #FC7E1F;
}

@keyframes spin {
    to {
        transform: rotate(1turn);
    }
}

@media only screen and (min-width : 1224px) {
    main > div.container {
        margin: 6vh 0;
    }
}